<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="static/style.css">
</head>

<body>
    <div class="container mt-2 mb-2">
        <h1>To do list</h1>
        <form action="/submit" methode="GET">
            <div class="form-group">
                <label for="task"><strong>Add tasks :</strong></label>
                <input type="text" class="form-control" id="task" name="task">
            </div>
            <button type="submit" class="btn btn-outline-success">Submit</button>
        </form>
        <hr>
        <h2>Your tasks :</h2>
        <ol>
        {% for item in tasks %}
            <li class="mb-2">{{ item["task"] }} | <a class="btn-sm btn-danger" href="/delete/{{item["_id"]}}">Delete</a></li>
        {% endfor %}
        </ol>
    </div>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>